.mlives-row {
	display: block;
	flex-wrap: wrap;
}

.mlives-col-100 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.mlives-buttons {
	padding: 10px 0;
	border-top: 1px solid #F5F5F5;
	padding: 10px 0;
    border-top: 1px solid #F5F5F5;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
    display: flex;
}

.mlives-results {
    position: absolute;
    z-index: 4000;
    width: 100% !important;
    padding: 0 10px 10px;
    border-left: 1px solid #F5F5F5;
    border-right: 1px solid #F5F5F5;
    border-bottom: 1px solid #F5F5F5;
    background-color: #fff;
    border-radius: 0 0 5px 5px;
    top: 100% !important;
    left: 0 !important;
}


.mlives-results__image {
	max-width: 60px;
	margin-right: 10px;
	height: auto;
	object-fit: contain;
	object-position: top;
}
.mlives-results__image.center {
    object-position: center;
}
.mlives-results__image-wrapper {
    width: 80px;
    height: 70px;
    overflow: hidden;

}

.mlives-results__title {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	margin-bottom: 5px;
}
.mlives-results__rating {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
.mlives-results__rating i {
	font-size: 14px;
	color: #FFC504;
	vertical-align: top;
}
.mlives-results__tag {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #989898;
}

.mlives-results__content {
    flex: 1 0;
    font-size: 11px;
    line-height: 1.3em !important;

}
.mlives-results__content * {
    text-decoration: none !important;
}
.mlives-results__item {
    padding: 12px 0;
	border-top: 1px solid #E3E4E8;
}


.mlives-results__item:last-of-type {
    padding: 12px 0 0;
}

.mlives-results__item a {
    color: #333;
}

.mlives-results__item:hover .mlives-results__title {
    opacity: 1;
}


.mlives-results__button {
    cursor: pointer;
    position: relative;
    text-align: center;
    padding: 3px 10px;
	background: #F5F5F5;
	border-radius: 3px;	
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	display: flex;
	align-items: center;
	color: #000000;
	margin-right: 5px;
}

.mlives-results__button:last-of-type {
    border: none !important;
}

.mlives-results__button.active {
    pointer-events: none;
    background-color: #0059B2;
    color: #fff;
}

.mlives-results__button:hover {
    background-color: #0059B2;
    color: #fff;
}

.mlives-results__block {
    order: 1;
    background-color: #fff;
    overflow: hidden;
    display: none;
}

.mlives-results__content {
    text-align: left !important;
}

.mlives-results__excerpt {
    margin-bottom: 0 !important;
}

.mlives-results__block.active  {
    display: block;
}

.mlives-results__show-all {
    order: 2;
    width: 100%;
    background-color: #e0e0e0;
    text-align: center;
    font-size: 13px;
    padding: 7px 0 10px;
    color: #313131;
    transition: 0.3s;
}

.mlives-results__show-all:hover {
    color: #fff;
    background-color: #313131;
}

.mlives-results__content {
    text-align: left;
}

.bookmaker-result__promo-code {
    height: 30px;
    line-height: 30px;
    background-color: #DBEDFF;
    text-align: center;
    position: relative;
    border: 1px solid #B3D8FF;
    border-radius: 3px;
    margin: 13px 2px 2px;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #081525;
    transition: 0.1s;
    min-width: 70%;
    white-space: nowrap;
    flex: 1;
}
.bookmaker-result__promo-code:hover {
    opacity: 0.85;
}
.bookmaker-result__promo-code span {
    font-weight: normal;
    font-size: 12px;
    top: -1px;
    position: relative;
}
.bookmaker-result__promo-code-svg {
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 3px;
}
.bookmaker-result__promo-border-svg {
    width: 101px;
    height: 24px;
    position: absolute;
    left: -3px;
    top: -3px;
}
.bookmaker-result__promo-border-svg-2 {
    width: 101px;
    height: 24px;
    position: absolute;
    right: -3px;
    bottom: -3px;
    transform: rotate(180deg);
}
.bookmaker-result__bonus {
    font-weight: bold;
    color: #000;
    text-align: center;
    display: block;
    margin: 7px 0 0;
}
.bookmaker-result__bonus .fa-gift {
    color: #FF4747;
    font-size: 16px;
}
.bookmaker-result__bonus:hover .bookmaker-result__bonus-data {
    text-decoration: underline;
}
.bookmaker-result__achieve {
    font-size: 12px;
    background-color: #f1f1f1;
    padding: 5px;
    text-align: center;
    margin: 7px 0 0;
    color: #5e5e5e;
}
.bookmaker-result__achieve:before {
    content: '\e802';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    color: #15A863;
    font-size: 14px;
    margin: 0 5px 0 0;
}
.bookmaker-result__btns {
    min-width: 100%;
    margin: 10px -5px 0;
    display: flex;
}
.bookmaker-result__page-btn,
.bookmaker-result__bonus-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    height: 32px;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    border-radius: 5px;
    margin: 0 5px;
}
.bookmaker-result__page-btn {
    color: #555555;
    border: 1px solid #E1E1E1;
}
.bookmaker-result__bonus-btn {
    color: #ffffff !important;
    background-color: #15A863;
}
.bookmaker-result__page-btn:hover {
    border: 1px solid #333;
}
.bookmaker-result__bonus-btn:hover {
    opacity: 0.8;
}

@media(min-width: 576px) {
    .mlives-results {
        height: auto !important;
        max-height: none;
    }
    .mlives-results {
        max-width: 333px;
    }
}
